/*************************************************************/
/* Local css classes                                    ******/
/* Use this for any classes you need that are not in    ******/
/* the standard Zurich style sheets                     ******/
/*************************************************************/

th{text-align:left;}
th[align="right"]{text-align:right;}

.As400ErrorList
{
	list-style-position: outside;
	color: #ff0000;
	list-style-type: circle;
}

.fillremainingspace
{
    width:100%;
    float:left;
}

.fillremainingspacepad10
{
    width:100%;
    float:left;
    padding-top:10px;
    padding-bottom:10px;
}

.forminner2 table
{
    font-size:100%;
}

.pagelinks{float:right; display:block;vertical-align:top;}

.pageheadertopleft
{
    background: url('images/pgheader_Left.gif') top left no-repeat !important;
	float:left;
	width:16px;
	overflow:hidden;
}

.pageheadertopright
{
    background: url('images/pgheader_Right.gif') top right no-repeat !important;
	overflow:hidden;
	float:right;
	width:16px;
	position:absolute;
	top:0;
	right:0;
}

.pageheaderbottomleft
{
    background: url('images/pgheader_Left.gif') bottom left no-repeat !important;
	float:left;
	width:16px;
	position:absolute;
	overflow:hidden;
	bottom:0px;
	left:0px;
}

.pageheaderbottomright
{
    background: url('images/pgheader_Right.gif') bottom right no-repeat !important;
	overflow:hidden;
	float:right;
	width:16px;
	position:absolute;
	bottom:0;
	right:0;
}

.pagetools{float:right; display:inline-block;vertical-align:top; margin-top:0px;}
#PageHeader
{
    line-height:100%;
    background-color:#589Ad2;
    width:100%;
    float:left;
    margin-bottom:10px;
    position:relative;
}

#PageHeader H1
{
    color:White;
    padding-left:5px;
}

#menu li.homeitem
{
    margin-left:14px;
}

#content
{
    margin-left:24px;
    width:750px;
    font-size:109%;
}

#content A
{
   font-size:100%; 
}

.blueboxtopleft
{
    background: url('images/blueboxtopLeft.png') bottom left no-repeat !important;
	overflow:hidden;
	width:50%;
	float:left;
}

.blueboxtopright
{
    background: url('images/blueboxtopright.png') bottom right no-repeat !important;
	overflow:hidden;
	width:374px;
	float:left;
}

.blueboxbottomleft
{
    background: url('images/blueboxbottomLeft.png') top left no-repeat !important;
	overflow:hidden;
	width:374px;
	float:left;
}

.blueboxbottomright
{
    background: url('images/blueboxbottomright.png') top right no-repeat !important;
	overflow:hidden;
	width:50%;
	float:left;
}

#homepanel
{
   background-color: #3578C0;
   width:729px;
   padding-left:20px;
 }

#homepanel h2, #homepanel a, #homepanel .footnote
{
    color:White;
}

.footnote, .footnote P, div.footnote
{
    font-size:91%;
    width:100%;
    display:inline-block;
}

.greyrhs
{margin-left:5px;
}
.grey180rhsmiddle
{
    padding-left:10px;
    font-size:109%;
}
body
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    
}

.headerImageArea1, .headerImageArea2
{
    margin-top:15px;
}

#breadCrumb 
{
    font-size:91%;
}
.headerImageArea2
{
    width:277px;
    height:88px;
    overflow:hidden;  
    vertical-align:bottom;
    position:relative;
}


.headerImageArea2 img
{
    bottom:0px; 
    position:absolute;
    padding-bottom:5px;
}




.headersep
{
    padding-right:0px;
}

#headerLinks
{
    padding-right:0px;
    width:50%;
}

h3 a 
{
    font-size: 100%;
}

.legend 
 {   
    color: #003399;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 118%;
    font-weight: bold;
    margin-bottom:6px;
    margin-top:0px;
    line-height:120%;
    text-decoration: none;
}
.sortupdown
{
    background: url("images/twisty_up_down.gif") no-repeat right bottom;
    width:25px;
    float:left;
    height:12px;
    cursor:hand;
}

.sortup
{
    background: url("images/twisty_up.gif") no-repeat right bottom;
    width:15px;
    float:left;
    height:12px;
    cursor:hand;
}

.sortdown
{
    background: url("images/twisty_down.gif") no-repeat right bottom;
    width:15px;
    float:left;
    height:12px;
    cursor:hand;
}

#footer A
{font-size:100%;}


#footer .footer-left {
	margin-left: 0px;
	padding-left:0px;
}

#footer .footer-right {
	margin-right: 0px;
	padding-right:0px;
	text-align:right;
}

#footer
{
    margin-top:10px;
    padding-top:10px;
}

#footer .footer-menu 
{
    text-align:right;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom:10px;
    width:100%;
}

#footer .footersep
{
padding-left:3px;
padding-right:3px;
color:#666666;    
}

.formouter {width: 750px;}
.forminner1 {width:750px;}
.forminner2 {width:720px;}
.formtopleft {width:50%;}
.formtopright {width:50%;}
.formbottomleft {width:50%;}
.formbottomright {width:50%;}

.forminner2 table
{
    font-size:109%;
}

.forminner2 A
{
    font-size:100%;
}

.formSep
{
    border-top:1px solid #DDDDDD;
    padding-top:5px;
    padding-bottom:5px;
}

.pageSep
{
    border-top:1px solid #DDDDDD;
    padding-top:5px;
    padding-bottom:5px;
}

.headerbuttongreenbg
{
    background: url("images/headerbuttongreenbg.png") repeat-x left top;
    height:33px;
    float:left;
    display:inline-block;
}

.headerbuttongreenbg A
{
    color: #FFF;
    font-weight:bolder;
    text-align:left;
    vertical-align:bottom;
}

.headerbuttongreenleft
{
    background: url("images/headerbuttongreenleft.png") no-repeat left top;
    width:6px;
    height:33px;
    float:left;
}

.headerbuttongreenright
{
    background: url("images/headerbuttongreenright.png") no-repeat left top;
    height:33px;
    width:21px;
    float:left;
}

.headerbuttonwhiteleft
{
    background: url("images/headerbuttonleft.png") no-repeat left top;
    width:6px;
    height:33px;
    float:left;
}

.headerbuttonwhiteright
{
    background: url("images/headerbuttonright.png") no-repeat left top;
    height:33px;
    width:21px;
    float:left;
}

#homepageImageOverlay
{float: left; height: 42px; width: 710px; margin: -60px 20px 0px 20px;  position:relative; border:0px; border-collapse:collapse; display:inline-block; text-align:justify; }

#homepageImageTitleOverlay
{
    float: left; 
    height: 42px; 
    width: 720px; 
    margin: -205px 0px 0px 15px; 
    position:relative; 
    border:0px; 
    border-collapse:collapse; 
 }

#homepageImageOverlay a
{ 
    background: url("images/headerbuttonbg.png") repeat-x left top;
    float:left;
    height:33px;
    color: #0553B2;
    font-weight:bold;
    padding-top:9px;
    padding-left:5px;
    padding-right:10px;
}


#bannerCtTrans325 {float: right; width: 290px; margin: -219px 20px 0px 402px; !important; padding: 10px 20px 10px 15px; background: url("images/panel_bg_Trans_325.png") no-repeat scroll left bottom; position:relative; border:0px; border-collapse:collapse; }
html>/**/body #bannerCtTrans325 {width: 290px; margin: -219x 20px 0px 402px; !important; padding: 10px 20px 10px 15px; background: url("images/panel_bg_Trans_325.png") no-repeat scroll left bottom; position:relative; border:0px; border-collapse:collapse;} 
/* IE7 & IE8 Hack */
#bannerCtTrans325 {position:static\9;}


#bannerCtTrans325FullWidth {float: right; width: 290px; margin: -232px 20px 0px 615px; !important; padding: 10px 20px 10px 15px; background: url("images/panel_bg_Trans_325.png") no-repeat scroll left bottom; position:relative; border:0px; border-collapse:collapse; }
html>/**/body #bannerCtTrans325FullWidth {width: 290px; margin: -232x 20px 0px 615px; !important; padding: 10px 20px 10px 15px; background: url("images/panel_bg_Trans_325.png") no-repeat scroll left bottom; position:relative; border:0px; border-collapse:collapse;} 
/* IE7 & IE8 Hack */
#bannerCtTrans325FullWidth {position:static\9;}


#bannerCtTrans325 h1, #bannerCtTrans325FullWidth h1
{
    color:#08399C;
}


#bannerCtMidBlue325 h1, #bannerCtMidBlue325 p, #homepageImageTitleOverlay h1, #bannerCtMidBlue325FullWidth h1, #bannerCtMidBlue325FullWidth p
{
    color:white;
}


#bannerCtTrans325 input[type="submit"]
{
    background: url("images/Header-Button.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #0553B2;
    font-weight:bold;
    cursor: pointer;
    height: 33px;
    width: 143px;
    text-align:left;
    padding-left:10px;
}

.pagetitle {
    color: #608cc8;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: bold;
    text-decoration: none;
}


.tableSelectAnOption
{
	background-color:#FFB3BB;
	border-style:solid;
	border-color:#DC143C;
	border-width:1px;
}

.tableInformation
{
    background-color:#DEDFED;
	border-style:solid;
	border-color:#003399;
	border-width:1px;
}

.ErrorText
{
    color:Red;
    font-size:109%;
}
.panelheaderbackground
{
    background-image: url("images/panelheaderbackground.jpg");
    background-repeat: repeat-x;
    background-position:bottom;
    height:37px;
    font-weight:bold;
    bottom:0;
    position:relative;
}
.panelheaderbackground H3 {width: auto;float: left;margin-bottom: 0; padding-left: 10px;}

.panelHeaderContainer {
    display: inline-block;
    position: relative;
    width: 90%;
    padding: 5px;
    padding-left: 12px;
}

.panelHeaderContainerText {
    margin-bottom: 0px;
    padding: 5px 0px !important;
    line-height: 14px;
    min-height: 16px;
}

.panelT3
{
    width:690px;
}

.DetailItemTitle
{
    color: #575757;
    font-weight: bold;
    font-size:109%;
}


#SummaryData .DetailItemTitle
{
    color: #003366;
    font-weight: normal;
    font-size:109%; 
}

#SummaryData .DetailItem
{
    color: #000000;
    font-weight: normal;
    font-size:109%;
}



#SummaryData .LocationReference
{
    color: #003366;
    font-weight: normal;
    font-size:109%;
}

#SummaryData .LocationReferenceItem
{
    color: #000000;
    font-weight: normal;
    font-size:109%;
}

.LocationReferenceItem
{
    color: #003366;
    font-weight: bold;
    font-size:109%;    
}

.LocationReference
{
    color: #575757;
    font-weight: bold;
    font-size:109%;
}

.formlabelscolumnnowidth {
	float:left;
	padding-right:20px;
}



.formrow {
	width: 670px;
	float:left;
	margin-bottom:7px;
	font-size:109%;
}



input[type="text"],
#content input[type="text"],
input[type="password"],
input[type="file"],
input[type="select"],
select
{
    border: 1px solid #7F9DB9;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    vertical-align:middle;
    font-size:100%;
}


input[type="file"] {
    background-color:White;
    width:450px;
}

.tablenopadding td  {
    border-bottom: 1px solid #DCDCDC;
    color: #000000;
}

.tablenopadding .d1 {
    background-color: #F6FAFD;
    color: #000;
}

.tablenopadding th  {
    border-bottom: solid 1px #dcdcdc;
	color: #ffffff;
	background: #5881b8;
	font-weight: normal;
	vertical-align: bottom;
	padding:2px;
}

.formlabelscolumn120 {
	width: 120px;
	float:left;
	padding-left:5px;
}

.formlabelscolumn120 {
	width: 120px;
	float:left;
	padding-left:5px;
}

.formlabelscolumn140 {
	width: 140px;
	float:left;
	padding-left:5px;
}

.formlabelscolumn160 {
	width: 160px;
	float:left;
	padding-left:5px;
}

.formfieldscolumn200
{
    width: 200px;
	float:left;
	padding-left:5px;
	padding-bottom:3px;
}

#contentscroll, .contentscroll, .contentscrollfullwidth 
{
    max-height:300px; 
    overflow-x:hidden;
    overflow-y:auto;
    float:left;
    width:750px;
}

.contentscrollfullwidth
{
    width:958px;
}
.contentscrollfullwidth .table
{
    width:930px;
}

#contentscroll .table, .panellime, .panelskyblue, .panelemerald
{
    width:725px;
}

.panellime
{
    background-color:#C0C200;
    font-size: 109%
} 

.panelskyblue
{
    background-color:#00A6EB;
    font-size: 109%
}

.panelemerald
{
    background-color:#00A686;
    font-size: 109%
}
   
input[type="submit"], button, input[type="button"]
{
   background: url("images/button_slice.gif") repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    height: 21px;
    padding: 2px 5px 2px 5px;
    margin: 0;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
}

.contentfullwidth
{
    width:950px;
    margin-left:0px;
    float:left;
}

/* button styles for online leavers/withdrawals */
input[type=submit][disabled=disabled], button[disabled=disabled]
/* input[type=submit].disabled, input[type=button].disabled, button[disabled=disabled], button.disabled*/
{
    /*background-color:#ccc;*/
    cursor:default;
    background:none;
    background-color:#ccc;
}


.errortext
{
    color:Red;
}

.errortext li
{
    font-size:100%;
}

.table th a {
	color:White;
	cursor:hand;
}

#mpspolicyheader table
{
    font-size:109%; 
    background-color:#f6fafd; 
    width:100%; 
    text-align:left;  
    margin-bottom:5px;
    border-top:1px solid #dcdcdc;
    border-bottom:1px solid #dcdcdc;
}

#mpspolicyheader th
{
    width:200px;
}

#mpslocationcontext th
{
    width:188px;
}

.tabletitle
{
    FONT-WEIGHT: bold;
}

.tableFooter
{
    font-weight:bold;
}

.sitetitle
{
    margin-bottom:18px;
}


.homepageBlockText P
{
    line-height:109%;
    width:100%;
    float:left;
}


/* css added for NDW->MaintainClientAgentContact.aspx */
/* --------------------START HERE ------------------------  */
.clientagent-formfieldscolumn230 {
	width: 230px;
	float:left;
	padding-left:5px;
}

.clientagent-formfieldscolumn60
{
    width: 60px;
	float:left;
	padding-left:5px;
	padding-bottom:3px;
}
.clientagent-formfieldscolumn70
{
    width: 70px;
	float:left;
	padding-left:5px;
	padding-bottom:3px;
}
.clientagent-formfieldscolumn90
{
    width: 90px;
	float:left;
	padding-left:5px;
	padding-bottom:3px;
}

.clientagent-formfieldslogo
{
  width: 100%;
  max-width: 300px;
  border: 0px solid rgb(222, 223, 222);
  height: 100%;
  margin-left: 70px;

}

.clientagent-formfieldslogopreview
{
  max-height: 90px;
  max-width: 260px;
  padding: 10px;
  border: 0px solid rgb(222, 223, 222);
  margin-left: 80px;
}

.clientagent-watermarked
        {
            border: 1px solid #BEBEBE;
            background-color: #F0F8FF;
            color: gray;
        }

/* ----- Validation and error messages class starts -----*/
.clientagent-validationsummary {
	border: 1px solid rgb(222, 223, 222);
	padding: 0px 0px 13px 0px;
	font-size:12px;
	width:99%;
}

.clientagent-validationsummary ul {
	padding-top: 2px;
	padding-left: 2px;
	list-style:none;
	font-size: 12px;
	color:#FE2E2E;
	
}
.clientagent-validationsummary ul li {
	padding: 2px 0px 0px 5px;
	background-position:0px 3px;
	background-repeat:no-repeat;
}

/* -- --Validation and error messages class ends -- --*/

    .clientagent-modalBackground
    {
        background-color: Black;
        filter: alpha(opacity=40);
        opacity: 0.4;
    }
    .clientagent-modalPopup
    {
        background-color: #FFFFFF;
        border: 3px solid #589Ad2;
         width:50%; 
    }
    .clientagent-modalPopupMessage
    {
        background-color: #FFFFFF;
        border: 1px solid rgb(222, 223, 222);
        padding:10px; 
    }
    .clientagent-modalPopup .header
    {
        background-color: #589Ad2;
        height: 30px;
        color: White;
        line-height: 30px;
        text-align: center;
        font-weight: bold;
    }
    .clientagent-modalPopup .body
    {
        min-height: 50px;
        line-height: 30px;
        text-align: center;
        font-weight: bold;
        padding:10px;
    }
    .clientagent-modalPopup .footer
    {
        padding: 10px;
    }
    .clientagent-modalPopup .yes, .modalPopup .no
    {
        height: 23px;
        color: White;
        line-height: 23px;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
    }
    .clientagent-modalPopup .yes
    {
        background-color: #2FBDF1;
        border: 1px solid #0DA9D0;
    }
    .clientagent-modalPopup .no
    {
        background-color: #9F9F9F;
        border: 1px solid #5C5C5C;
    }
    
    
   
      @media screen\9
   {
   .IE7fix
   {
        width: 400px;
   }
    .word-wrap-summary
    {
        width: 500px;
    }
   }
   
.word-wrap 
{
    word-wrap:break-word;
}

.word-wrap-width
{
    width: 70%;
}
.nowrap-link
{
    white-space:nowrap;
    }
    
    
.footerarea { width:960px; margin:0 auto;  }
.footer_menu { float:right; }
.footer_menu a { margin-left:20px; }
.footer-left {border-top:1px solid lightgrey;}
 
/* --------------------END HERE ------------------------  */



.left {float:left; display:inline-block;}
.right{float:right; display:inline-block;}

.box_left
    {
        float:left;
        -moz-border-radius: 10px;
        border-radius: 10px;
        padding:10px;
        border:1px solid #DEDFDE;
        }

.box_right
    {
        float:right;
        -moz-border-radius: 10px;
        border-radius: 10px;
        padding:10px;
        border:1px solid #DEDFDE;
        }        
.container{width:100%; float:left;display:block;}
.gridtick{background:transparent url('Images/GridTick.gif') no-repeat left; min-width:25px; height:20px;}
